# DO NOT DELETE

AuDispose.o: ../../exports/include/X11/Xauth.h
AuDispose.o: ../../exports/include/X11/Xfuncproto.h
AuDispose.o: ../../exports/include/X11/Xfuncs.h
AuDispose.o: ../../exports/include/X11/Xosdefs.h /usr/include/string.h
AuDispose.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
AuDispose.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
AuDispose.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
AuDispose.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
AuDispose.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
AuDispose.o: /usr/include/sys/featuretest.h /usr/include/strings.h
AuDispose.o: /usr/include/stdio.h /usr/include/sys/ansi.h
AuFileName.o: ../../exports/include/X11/Xauth.h
AuFileName.o: ../../exports/include/X11/Xfuncproto.h
AuFileName.o: ../../exports/include/X11/Xfuncs.h
AuFileName.o: ../../exports/include/X11/Xosdefs.h /usr/include/string.h
AuFileName.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
AuFileName.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
AuFileName.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
AuFileName.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
AuFileName.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
AuFileName.o: /usr/include/sys/featuretest.h /usr/include/strings.h
AuFileName.o: /usr/include/stdio.h /usr/include/sys/ansi.h
AuFileName.o: ../../exports/include/X11/Xos.h /usr/include/sys/types.h
AuFileName.o: /usr/include/machine/types.h /usr/include/machine/endian.h
AuFileName.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
AuFileName.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
AuFileName.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
AuFileName.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
AuFileName.o: /usr/include/machine/int_mwgwtypes.h
AuFileName.o: /usr/include/arm/int_mwgwtypes.h
AuFileName.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
AuFileName.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
AuFileName.o: /usr/include/machine/wchar_limits.h
AuFileName.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
AuFileName.o: /usr/include/pthread_types.h /usr/include/fcntl.h
AuFileName.o: /usr/include/unistd.h /usr/include/sys/unistd.h
AuFileName.o: /usr/include/stdlib.h /usr/include/sys/time.h
AuFileName.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
AuFileName.o: /usr/include/sys/sigtypes.h /usr/include/time.h
AuFileName.o: /usr/include/sys/idtype.h
AuGetAddr.o: ../../exports/include/X11/Xauth.h
AuGetAddr.o: ../../exports/include/X11/Xfuncproto.h
AuGetAddr.o: ../../exports/include/X11/Xfuncs.h
AuGetAddr.o: ../../exports/include/X11/Xosdefs.h /usr/include/string.h
AuGetAddr.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
AuGetAddr.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
AuGetAddr.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
AuGetAddr.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
AuGetAddr.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
AuGetAddr.o: /usr/include/sys/featuretest.h /usr/include/strings.h
AuGetAddr.o: /usr/include/stdio.h /usr/include/sys/ansi.h
AuGetAddr.o: ../../exports/include/X11/Xos.h /usr/include/sys/types.h
AuGetAddr.o: /usr/include/machine/types.h /usr/include/machine/endian.h
AuGetAddr.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
AuGetAddr.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
AuGetAddr.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
AuGetAddr.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
AuGetAddr.o: /usr/include/machine/int_mwgwtypes.h
AuGetAddr.o: /usr/include/arm/int_mwgwtypes.h
AuGetAddr.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
AuGetAddr.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
AuGetAddr.o: /usr/include/machine/wchar_limits.h
AuGetAddr.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
AuGetAddr.o: /usr/include/pthread_types.h /usr/include/fcntl.h
AuGetAddr.o: /usr/include/unistd.h /usr/include/sys/unistd.h
AuGetAddr.o: /usr/include/stdlib.h /usr/include/sys/time.h
AuGetAddr.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
AuGetAddr.o: /usr/include/sys/sigtypes.h /usr/include/time.h
AuGetAddr.o: /usr/include/sys/idtype.h
AuGetBest.o: ../../exports/include/X11/Xauth.h
AuGetBest.o: ../../exports/include/X11/Xfuncproto.h
AuGetBest.o: ../../exports/include/X11/Xfuncs.h
AuGetBest.o: ../../exports/include/X11/Xosdefs.h /usr/include/string.h
AuGetBest.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
AuGetBest.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
AuGetBest.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
AuGetBest.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
AuGetBest.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
AuGetBest.o: /usr/include/sys/featuretest.h /usr/include/strings.h
AuGetBest.o: /usr/include/stdio.h /usr/include/sys/ansi.h
AuGetBest.o: ../../exports/include/X11/Xos.h /usr/include/sys/types.h
AuGetBest.o: /usr/include/machine/types.h /usr/include/machine/endian.h
AuGetBest.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
AuGetBest.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
AuGetBest.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
AuGetBest.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
AuGetBest.o: /usr/include/machine/int_mwgwtypes.h
AuGetBest.o: /usr/include/arm/int_mwgwtypes.h
AuGetBest.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
AuGetBest.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
AuGetBest.o: /usr/include/machine/wchar_limits.h
AuGetBest.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
AuGetBest.o: /usr/include/pthread_types.h /usr/include/fcntl.h
AuGetBest.o: /usr/include/unistd.h /usr/include/sys/unistd.h
AuGetBest.o: /usr/include/stdlib.h /usr/include/sys/time.h
AuGetBest.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
AuGetBest.o: /usr/include/sys/sigtypes.h /usr/include/time.h
AuGetBest.o: /usr/include/sys/idtype.h
AuLock.o: ../../exports/include/X11/Xauth.h
AuLock.o: ../../exports/include/X11/Xfuncproto.h
AuLock.o: ../../exports/include/X11/Xfuncs.h
AuLock.o: ../../exports/include/X11/Xosdefs.h /usr/include/string.h
AuLock.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
AuLock.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
AuLock.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
AuLock.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
AuLock.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
AuLock.o: /usr/include/sys/featuretest.h /usr/include/strings.h
AuLock.o: /usr/include/stdio.h /usr/include/sys/ansi.h
AuLock.o: ../../exports/include/X11/Xos.h /usr/include/sys/types.h
AuLock.o: /usr/include/machine/types.h /usr/include/machine/endian.h
AuLock.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
AuLock.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
AuLock.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
AuLock.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
AuLock.o: /usr/include/machine/int_mwgwtypes.h
AuLock.o: /usr/include/arm/int_mwgwtypes.h /usr/include/machine/int_limits.h
AuLock.o: /usr/include/arm/int_limits.h /usr/include/machine/int_const.h
AuLock.o: /usr/include/arm/int_const.h /usr/include/machine/wchar_limits.h
AuLock.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
AuLock.o: /usr/include/pthread_types.h /usr/include/fcntl.h
AuLock.o: /usr/include/unistd.h /usr/include/sys/unistd.h
AuLock.o: /usr/include/stdlib.h /usr/include/sys/time.h
AuLock.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
AuLock.o: /usr/include/sys/sigtypes.h /usr/include/time.h
AuLock.o: /usr/include/sys/idtype.h /usr/include/sys/stat.h
AuLock.o: /usr/include/errno.h /usr/include/sys/errno.h
AuRead.o: ../../exports/include/X11/Xauth.h
AuRead.o: ../../exports/include/X11/Xfuncproto.h
AuRead.o: ../../exports/include/X11/Xfuncs.h
AuRead.o: ../../exports/include/X11/Xosdefs.h /usr/include/string.h
AuRead.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
AuRead.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
AuRead.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
AuRead.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
AuRead.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
AuRead.o: /usr/include/sys/featuretest.h /usr/include/strings.h
AuRead.o: /usr/include/stdio.h /usr/include/sys/ansi.h
AuUnlock.o: ../../exports/include/X11/Xauth.h
AuUnlock.o: ../../exports/include/X11/Xfuncproto.h
AuUnlock.o: ../../exports/include/X11/Xfuncs.h
AuUnlock.o: ../../exports/include/X11/Xosdefs.h /usr/include/string.h
AuUnlock.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
AuUnlock.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
AuUnlock.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
AuUnlock.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
AuUnlock.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
AuUnlock.o: /usr/include/sys/featuretest.h /usr/include/strings.h
AuUnlock.o: /usr/include/stdio.h /usr/include/sys/ansi.h
AuUnlock.o: ../../exports/include/X11/Xos.h /usr/include/sys/types.h
AuUnlock.o: /usr/include/machine/types.h /usr/include/machine/endian.h
AuUnlock.o: /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h
AuUnlock.o: /usr/include/arm/endian_machdep.h /usr/include/machine/bswap.h
AuUnlock.o: /usr/include/arm/bswap.h /usr/include/arm/byte_swap.h
AuUnlock.o: /usr/include/sys/bswap.h /usr/include/sys/stdint.h
AuUnlock.o: /usr/include/machine/int_mwgwtypes.h
AuUnlock.o: /usr/include/arm/int_mwgwtypes.h
AuUnlock.o: /usr/include/machine/int_limits.h /usr/include/arm/int_limits.h
AuUnlock.o: /usr/include/machine/int_const.h /usr/include/arm/int_const.h
AuUnlock.o: /usr/include/machine/wchar_limits.h
AuUnlock.o: /usr/include/arm/wchar_limits.h /usr/include/sys/fd_set.h
AuUnlock.o: /usr/include/pthread_types.h /usr/include/fcntl.h
AuUnlock.o: /usr/include/unistd.h /usr/include/sys/unistd.h
AuUnlock.o: /usr/include/stdlib.h /usr/include/sys/time.h
AuUnlock.o: /usr/include/sys/timespec.h /usr/include/sys/select.h
AuUnlock.o: /usr/include/sys/sigtypes.h /usr/include/time.h
AuUnlock.o: /usr/include/sys/idtype.h
AuWrite.o: ../../exports/include/X11/Xauth.h
AuWrite.o: ../../exports/include/X11/Xfuncproto.h
AuWrite.o: ../../exports/include/X11/Xfuncs.h
AuWrite.o: ../../exports/include/X11/Xosdefs.h /usr/include/string.h
AuWrite.o: /usr/include/machine/ansi.h /usr/include/arm/ansi.h
AuWrite.o: /usr/include/sys/common_ansi.h /usr/include/sys/cdefs.h
AuWrite.o: /usr/include/machine/cdefs.h /usr/include/arm/cdefs.h
AuWrite.o: /usr/include/sys/cdefs_elf.h /usr/include/machine/int_types.h
AuWrite.o: /usr/include/arm/int_types.h /usr/include/sys/null.h
AuWrite.o: /usr/include/sys/featuretest.h /usr/include/strings.h
AuWrite.o: /usr/include/stdio.h /usr/include/sys/ansi.h
